CVE-2013-4971

2014-03-09T09:16:56
ID CVE-2013-4971
Type cve
Reporter NVD
Modified 2014-03-10T10:43:12

Description

Puppet Enterprise before 3.2.0 does not properly restrict access to node endpoints in the console, which allows remote attackers to obtain sensitive information via unspecified vectors.